body>font:first-child{
    display: none;
}

input[type="submit"],
button{
    background-color: #29242B !important;
}

.suggestion{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px
}

.gallery{
    overflow: hidden;
    position: relative;
}

.gallery .swiper-button-prev{
    left: 0;
}

.gallery .swiper-button-next{
    right: 0;
}
.gallery .swiper-button-prev,
.gallery .swiper-button-next{
     top: 0;
    margin: 0;
    height: 100%;
    background-color: #fff;
    opacity: 1;
    padding: 0 20px;

}
.newspaper-block{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.newspaper-item{
    position: relative;
        display: flex;
    align-items: flex-end;
    justify-content: center;
    height: 300px;
    width: 200px;
    margin: 0 auto;
}

.newspaper-block img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
}

.pdf-btn{
    padding: 20px;
    background-color: #29242B;
    color: white;
    text-decoration: none;
    position: relative;
    z-index: 5;
}

.block-news-type-1 .body{
    display: flex;
    gap: 20px;
}

.block-news-type-1 .body>div{
    flex: 0 1 50%;
}

.block-news-type-1 .body .spacer{
    margin: 0;
}

.main-news-block {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.main-news-block .right {
    width: auto;
}

.left {
    height: 100%;

}

.left .image {
    height: 100%;
}

.left .image img {
    height: 100%;
    object-fit: cover;

}

.right {
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 20px;
}

.right .image {
    height: 100%;
}

.right .image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.main-news-block .right .news-1,
.main-news-block .right .news-2 {
    margin: 0;
    flex-basis: 50%;
}

.main-news-block .right {
    margin: 0;
    flex-direction: row;
}

.main-news-block .left {
    padding: 0;
}

.head {
    margin-bottom: 20px;
}

.weather-list {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    gap: 5px;
}


.weather-desc {
    font-size: 10px;
    display: inline-block;
    width: 8.8vw;
    text-align: left;
    font-family: "gothampro-light", Arial, Helvetica, sans-serif;
    opacity: .6;
}

.temperature {
    font-size: 1.5625vw;
    font-family: "bebasneue-bold", Arial, Helvetica, sans-serif;
}

.currency-list {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-direction: column;
}

.header .header-middle .col-5 {
    padding-left: 15px;
    font-size: 0.813em;
    text-align: center;
}

.header .header-middle .col .child {
    font-size: 0.813em;

}

.header .header-middle {
    display: flex;
    padding: 0 20px;
    gap: 20px;
}

.header .header-middle .header-middle-item {
    display: flex;
    align-items: center;
}

/* .header .header-middle .header-middle-item:nth-child(2) {
    flex: 1 1 auto;
} */

.header .header-middle .header-middle-item:nth-child(3) {
    flex: 1 1 auto;
}

.header .header-middle .header-middle-item.banner {
    padding: 10px 0;
}

.header .header-middle .header-middle-item.banner img {
    max-width: 100%;
    object-fit: cover;
    width: 100%;
    max-height: 100%;
}
.header .header-middle .header-middle-item.banner-center{
    text-align: center;
    margin-right: 125px;
}
.header .header-middle .header-middle-item.banner-center img{
    width: 25%;
}
.header .header-bottom {
    font-size: 1rem;
    display: flex;
    color: white;
    padding-left: 25px;
    max-width: 1380px;
    width: 100%;
}

.header-bottom-item {
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    padding: 0 20px;
}

.header-bottom-item:hover {
    background-color: #0f0e10;
}

.header-bottom-item .drop-down {
    position: absolute;
    top: 50px;
    left: 0px;
    background-color: #29242B;
    padding: 25px;
    z-index: 102;
    width: 200px;
    display: none;
}

.header-bottom-item:hover .drop-down {
    display: block;
}

.header-bottom-item:first-child .drop-down{
    width: 300px;
}

.header-bottom-item:first-child .drop-down .drop-down-menu{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 10px
}
.header-bottom-item .drop-down-title{
    font-size: 1rem;
    color: white;
    text-decoration: none;
}
.date-range {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 50px;
}

.from-block, .to-block {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 15px;
}

.date-range input {
    min-height: 25px;
    padding: 5px;
    font-size: 15px;
    border: 0;
    border: 1px solid rgba(0, 0, 0, .3);
}

.date-range button{
    background-color: #29242B !important;
}

.currency-item span {
    display: flex;
    align-items: center;
    gap: 5px;
}

.euro-cur::before {
    content: '';
    display: block;
    background: url("/local/templates/liuban_news/images/euro.svg");
    width: 1vw;
    height: 1vw;
}

.usd-cur::before {
    content: '';
    display: block;
    background: url("/local/templates/liuban_news/images/usd.svg");
    width: 1vw;
    height: 1vw;
}

.rub-cur::before {
    content: '';
    display: block;
    background: url("/local/templates/liuban_news/images/rub.svg");
    width: 1vw;
    height: 1vw;
}

.text-news .date span {
    color: white !important;
}

.view .num {
    color: white !important;
}

.top-line .view .num{
    color: black !important;
}

.main-news-block .image a {
    background-color: rgba(0, 0, 0, .2) !important;
    transition: all .3s ease;
}

.main-news-block .image a:hover {
    background-color: rgba(0, 0, 0, .35) !important;
}

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-top .left {
    flex: 1 1 auto;
}

.header-top .center {
    flex: 1 1 auto;
    text-align: center;
}

.header-top .right {
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    gap: 0px;
    font-size: 1.067rem !important;
}

.header-top .right a {
    color: black;
    text-decoration: none;
}

.header .header-top .right li a {
    color: white;
}

.header-top .drop-down {
    position: absolute;
    top: 50px;
    left: 0;
    background-color: #29242B;
    padding: 25px;
    z-index: 102;
    font-size: 0;
    width: 300px;
    display: none;
}

.announcements {
    position: relative;
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0 20px;
}

.announcements:hover {
    background-color: #29242B;
}

.announcements:hover {
    cursor: pointer;
    color: white;
}

.announcements:hover .drop-down {
    display: block;
}

.announcements .drop-down .drop-down-menu{
    display: flex !important;
    flex-wrap: wrap;
    flex-direction: row !important;
}

.blue-button {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 145px;
    height: 50px;
    padding: 10px 0;
    background: #29242B;
    transition: all 0.3s ease;
    text-decoration: none;
    color: white !important;
}


.blue-button:hover {
    background: #0f0e10;
}

.blue-button.radio {
    background: #29242B url(/local/templates/liuban_news/css/../images/play-radio.png) 28px 14px no-repeat;
    padding: 10px 0 10px 33px;
}

.blue-button.radio:hover {
    background: #0f0e10 url(/local/templates/liuban_news/css/../images/play-radio.png) 28px 14px no-repeat;

}

.blue-button .name {
    font-size: 1rem;
    color: #fff;
}

.blue-button .chast {
    font-size: 0.8rem;
    color: #fff;
}

.blue-button .station {
    line-height: 1.2rem;
    text-transform: uppercase;
    text-align: center;
}

.main_category_menu .item a {
    transition: all .3s ease;
}

.main_category_menu .item a:hover {
    background: #0f0e10;
}

.sidebar-block.banners {
    display: flex;
    flex-direction: column;
    gap: 20px;
    /* height: 400px;
    overflow: auto; */
}

.gov-banners {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.news-week .img img {
    width: 100%;
    max-height: 250px;
    object-fit: cover;
}

.sidebar-block .title {
    font-size: 1.733rem;
    padding: 21px 0 27px;
    max-width: 280px;
    margin: 0 auto;
    position: relative;
}

.sidebar-block .title a{
    color: inherit;
    text-decoration: none;
}

.sidebar-block .projects {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.sidebar-block .projects .project-item{
    text-align: center;
}

.sidebar-right {
    float: right;
    margin-left: -320px;
    width: 320px;
    margin-top: 20px;
    padding-right: 20px;
    position: relative;
}

.header-top .left a {
    display: inline-block;
}

.header-top .left {
    display: flex;
    align-items: center;
    gap: 50px;
}

.header-top .left .currency-list {
    flex-direction: row;
    gap: 10px;
}

.header-top .left .currency-item {
    padding: 0 !important;
}

.header-top .left .social {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sidebar-news-list {
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.sidebar-news-list .news-item {
    display: flex;
    gap: 10px;
}

.sidebar-news-list .news-content {
    display: flex;
    flex-direction: column;
    gap: 5px;
    flex: 1 1 auto;
}

.sidebar-news-list .news-content .title a {
    text-decoration: none;
    line-height: 1;
    font-weight: bold;
    color: black;
}

.sidebar-news-list .news-item .date {
    opacity: .5;
    display: flex;
    align-items: center;
    gap: 5px;
}

.sidebar-news-list .news-item .image {
    flex: 0 0 25%;
    max-height: 50px;
}

.sidebar-news-list .news-item .image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.cookie_notice{
    display: flex;
    position: fixed;
    bottom: 20px;
    background: #FFFFFF;
    border: 1px solid #E6EEF5;
    border-radius: 30px;
    padding: 20px 15px;
    align-items: center;
    z-index: 9999999;
    color: black;
    width: 100%;
    justify-content: space-between;
    font-size: 16px;
    max-width: 1380px;
}
.downl_blue_btn{
    background: #6682a7 !important;
    border-radius: 5px !important;
    color: #FFFFFF !important;
    display: inline-block;
    margin: 10px 6px 4px 6px;
    text-decoration: none;
    position: relative;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    padding: 10px 20px;

}
.mobile-wrapper-banners{
    display: none;
}
.translate-version-eye li{
    list-style: none;
}
.translate-version-eye li a{
    text-decoration: none;
    color: #2e3946;
}
@media only screen and (max-width: 1280px) {
    .header-top .currency-list {
        flex-direction: column !important;
    }

    #content {
        padding: 0 320px !important;
    }

    .sidebar,
    .sidebar-right {
        width: 300px !important;
    }
}

@media only screen and (max-width: 1100px) {
    #content {
        padding: 0 270px !important;
    }

    .sidebar,
    .sidebar-right {
        width: 250px !important;
    }
}
@media(max-width: 940px) {
    .mobile-wrapper-banners{
        display: block;
    }
    .mobile-wrapper-banners .sidebar-block .banners {
        display: grid;
        grid-template-columns: repeat(2, 1fr); /* Две колонки с равной шириной */
        gap: 20px; /* Промежуток между баннерами */
    }
    .mobile-wrapper-banners .banners .banner-item{
        max-width: 436px;
        width: 100%;
    }
    .mobile-wrapper-banners .banners .banner-item .image{
        width: 100%;
        height: 100%;
    }
    .mobile-wrapper-banners .banners .banner-item img{
        width: 100%;
        height: auto;
    }
    .header .header-middle .header-middle-item.banner-center{
        margin-right: 0;
    }
    .header .header-middle .header-middle-item.banner-center img{
        width: 100%;
    }
    .header-middle-item .logo img{
        width: 100%;
    }
}
@media only screen and (max-width: 940px) {
    #content {
        padding: 0 !important;
    }

    .sidebar,
    .sidebar-right {
        width: 300px !important;
    }

    .header-top .left,
    .header-top .center,
    .header-top .right {
        display: none;
    }

    .header .main-menu {
        overflow: auto;
        padding-bottom: 50px;
    }

    .header .header-bottom {
        display: none;
    }

    .header .header-middle {
        justify-content: space-between;
    }

    .header .header-middle .header-middle-item.banner {
        display: none;
    }

    .header .header-middle .col-2 {
        width: 60px;
        position: fixed;
        top: 0;
        right: 20px;
        z-index: 103;
        background: #29242B;
        height: 50px;
        cursor: pointer;
        border-right: 1px solid #0092dc;
        border-left: 1px solid #0079b5;
    }

    .header .header-middle .col-3 {
        display: none;
    }


    .header .header-middle .col-5 {
        position: fixed;
        top: 0;
        right: 80px;
        width: 60px;
        height: 50px;
        z-index: 103;
        background: #29242B;
        cursor: pointer;
        border-right: 1px solid #0092dc;
        border-left: 1px solid #0079b5;
        padding-left: 0;
    }

    .header .header-middle .col-2.parent .child {
        display: none;
        position: fixed;
        left: 0;
        top: 50px;
        background: #f8f8f8;
        border-bottom: 2px solid #29242B;
        width: 100%;
        padding: 10px 0;
    }

    .header .header-middle .col-5.parent .child {
        display: none;
        position: fixed;
        left: 0;
        top: 50px;
        background: #f8f8f8;
        border-bottom: 2px solid #29242B;
        width: 100%;
    }

    .weather-list {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .weather-item .temperature {
        font-size: 20px;
    }

    .weather-item .weather-desc {
        display: inline;
        font-size: 15px;
    }

    .header-middle .inner2 {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header .header-middle .col-2 i {
        width: 100%;
        height: 100%;
        display: block;
        background: url(/upload/img/weather.png) 50% 50% no-repeat;
    }

    .header .header-middle .col-5 i {
        width: 100%;
        height: 100%;
        display: block;
        background: url(/upload/img/currency.png) 50% 50% no-repeat;
    }

    .currency-list {
        justify-content: center;
        gap: 10px;
        padding-left: 4%;
    }

    .header .header-middle .col-5 .child {
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 15px;
        padding: 15px 0;
    }

    .euro-cur::before {
        width: 3vw;
        height: 3vw;
    }

    .usd-cur::before {
        width: 3vw;
        height: 3vw;
    }

    .rub-cur::before {
        width: 3vw;
        height: 3vw;
    }

    .header .main-menu li a {
        color: #0276b1;
    }

    .mobile-menu .buttons {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .mobile-menu .social {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile-menu {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .header-top .main-menu {
        height: 100%;
        z-index: 999;
    }

    .main-news-block {
        flex-wrap: wrap;
        max-height: none;
        height: auto;
    }

    .right .image img {
        width: 100%;
    }

    .main-news-block .short_descr {
        font-size: 20px !important;
        text-align: left !important;
    }

    .main-news-block .date span {
        font-size: 15px;
    }

    .main-news-block .left {
        flex-basis: 100%;
    }

    .main-news-block .right {
        flex-direction: row;
        flex-basis: 100%;
        height: auto;
    }

    .main-news-block .right .news {
        max-width: none;
    }
    .cookie_notice{
        text-align: center;
    }
}

@media only screen and (max-width: 640px) {
    .block-news-type-1 .body{
        flex-wrap: wrap;
    }
    
    .block-news-type-1 .body>div{
        flex: 1 1 auto;
    }
    
    .block-news-type-1 .body>div:first-child img{
        height: 25vh;
        width: 100%;
        object-fit:cover;
    }
}

@media only screen and (max-width: 480px) {
    .header .header-middle .col-5 {
        right: 60px;
    }

    .header .header-middle .col-2 {
        right: 0;
    }

    .main-news-block .right .short_descr {
        font-size: 10px !important;
        text-align: left !important;
        line-height: 1rem;
    }
}
@media(max-width: 480px) {
    .mobile-wrapper-banners .sidebar-block .banners {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px; 
    }
    .mobile-wrapper-banners .banners .banner-item{
        max-width: 100%;
        width: 100%;
    }
}
